<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<ProductConfiguration>
	<ProductIdentification>
		<TypeDesignator>RM-495</TypeDesignator>
	</ProductIdentification>
	<Security>
		<SimLockType>BB5V2</SimLockType>
	</Security>
	<SwUpdate>
		<UseCase>Refurbish</UseCase>
		<FlashParameters>
			<Init>BB5</Init>
		</FlashParameters>
		<FactorySetEnabledAfterFlashing>True</FactorySetEnabledAfterFlashing>
		<FactorySetEnabledBeforeFlashing>False</FactorySetEnabledBeforeFlashing>
		<FactorySetMode>Test</FactorySetMode>
		<FactorySetLevel>1</FactorySetLevel>
		<Timing>
			<DelayAfterFlashAnyFile>8000</DelayAfterFlashAnyFile>
			<BootupTimeoutAfterFlashing>25000</BootupTimeoutAfterFlashing>
			<FactorySetTimeOut>20000</FactorySetTimeOut>
		</Timing>
		<FlashMediaConfiguration>
			<FlashMedia>Usb</FlashMedia>
			<ModeBeforeFlashing>Normal</ModeBeforeFlashing>
			<ModeAfterFlashing>Normal</ModeAfterFlashing>
      </FlashMediaConfiguration>
      <FlashMediaConfiguration>
         <FlashMedia>Fbus</FlashMedia>
         <ModeBeforeFlashing>Test</ModeBeforeFlashing>
         <ModeAfterFlashing>Test</ModeAfterFlashing>
      </FlashMediaConfiguration>
      <AllowSwDowngrade>True</AllowSwDowngrade>
   </SwUpdate>
   <SwUpdate>
      <UseCase>BackupRestore</UseCase>
      <FlashParameters>
         <Init>BB5</Init>
      </FlashParameters>
      <FactorySetEnabledAfterFlashing>False</FactorySetEnabledAfterFlashing>
      <FactorySetEnabledBeforeFlashing>False</FactorySetEnabledBeforeFlashing>
      <FactorySetMode>Test</FactorySetMode>
      <FactorySetLevel>2</FactorySetLevel>
      <Timing>
         <DelayAfterFlashAnyFile>8000</DelayAfterFlashAnyFile>
         <BootupTimeoutAfterFlashing>25000</BootupTimeoutAfterFlashing>
         <FactorySetTimeOut>20000</FactorySetTimeOut>
      </Timing>
      <FlashMediaConfiguration>
         <FlashMedia>Usb</FlashMedia>
         <ModeBeforeFlashing>Normal</ModeBeforeFlashing>
         <ModeAfterFlashing>Normal</ModeAfterFlashing>
      </FlashMediaConfiguration>
      <FlashMediaConfiguration>
         <FlashMedia>Fbus</FlashMedia>
         <ModeBeforeFlashing>Test</ModeBeforeFlashing>
         <ModeAfterFlashing>Test</ModeAfterFlashing>
      </FlashMediaConfiguration>
      <AllowSwDowngrade>True</AllowSwDowngrade>
   </SwUpdate>
   <ProductData>
      <DataItems>
         <T9Dictionary Version="1.0">
				<Mode>Test</Mode>
			</T9Dictionary>
			<EmergencyNumbers Version="1.0">
				<Mode>Test</Mode>
			</EmergencyNumbers>
			<Certificates Version="1.0">
				<Mode>Test</Mode>
			</Certificates>
			<UserProfiles Version="1.0">
				<Mode>Test</Mode>
			</UserProfiles>
			<VoiceMailBoxNumbers Version="1.0">
				<Mode>Test</Mode>
			</VoiceMailBoxNumbers>
			<My5ServiceAddresses Version="1.0">
				<Mode>Test</Mode>
			</My5ServiceAddresses>
			<LanguageSettings Version="1.0">
				<Mode>Test</Mode>
				<Configuration>
					<Setting id="0x06" name="SelectedLanguage" type="0"/>
					<Setting id="0x07" name="AutomaticLanguageSelection" type="0"/>
				</Configuration>
			</LanguageSettings>
			<File2Files Version="1.0">
				<Mode>Test</Mode>
				<Configuration>
					<Items>
						<Item>
							<ItemName>c:\predefhiddenfolder\predefisasettings\usersettings\</ItemName>
							<ItemAttributes>
								<Subdirs>True</Subdirs>
								<EmptySubdirs>True</EmptySubdirs>
								<Hidden>True</Hidden>
								<System>True</System>
							</ItemAttributes>
						</Item>
					</Items>
				</Configuration>
			</File2Files>
			<MyPresence Version="1.0">
				<Mode>Test</Mode>
			</MyPresence>
			<Contacts Version="S40_FILE2">
				<Mode>Test</Mode>
			</Contacts>
			<ISSVariantActivator Version="1.0">
				<Mode>Test</Mode>
			</ISSVariantActivator>
			<ProductProfile Version="1.1">
				<Mode>Test</Mode>
			</ProductProfile>
			<ContentPackageVersionVerifier Version="1.0">
				<Mode>Test</Mode>
			</ContentPackageVersionVerifier>
			<McuSwVersionVerifier Version="1.0">
				<Mode>Test</Mode>
			</McuSwVersionVerifier>
			<PpmInfoVerifier Version="1.0">
				<Mode>Test</Mode>
			</PpmInfoVerifier>
			<SimLockDataVerifier Version="1.0">
				<Mode>Test</Mode>
			</SimLockDataVerifier>
			<SimSpeedDials Version="1.0">
				<Mode>Test</Mode>
			</SimSpeedDials>
			<VariantCertificateVerifier Version="1.0">
				<Mode>Test</Mode>
			</VariantCertificateVerifier>
			<DateTimeSettings Version="1.0">
				<Mode>Test</Mode>
			</DateTimeSettings>
			<DateTimeUiSettings Version="1.0">
				<Mode>Test</Mode>
			</DateTimeUiSettings>
		</DataItems>
	</ProductData>
</ProductConfiguration>
